body   { 
	background-color: #4A4A49 ; 
}

p {
	text-align: center;
}

a:link {
  color: #C8A613;
}

/* visited link */
a:visited {
  color: #C8A613;
}

/* mouse over link */
a:hover {
  color: #C8A613;
}

/* selected link */
a:active {
  color: #C8A613;
}

#inhalt {
	width: 90%;
	height: 90%;
	margin-left: auto;
	margin-right: auto;
}

hr {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #e6007e;
	height: 30px;
}

#text {
	color:#C8A613
	font-family: 'Alata', sans-serif;
	font-size: 3em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	padding-bottom: 30px;
	justify-content: center;
}

.flex { 
    display: flex; 
    justify-content: center; 
    align-items: center;
}

.img-with-space {
	padding-left: 30px;
	padding-right: 30px;
}
